#navWrap { width: auto !important; }
#white-overlay { display: none !important; }
#body-background {  }
.fullWrap { background-image: none !important; }
div#main ul.maximenuCK li.maximenuCK { float: left; }
.moved_content { top: 0px !important }
.er-form-column { width: 200px !important; margin: 0; padding: 0; }
.moved_content #midCol { width: 200px !important; margin: 0; padding: 0;}
.moved_content #mainContent { width: 200px !important; margin: 0; padding: 0; }
form#josForm { width: 200px !important; margin: 0; padding: 0; }
.er-form-step { width: 200px !important; margin: 0; padding: 0; }
.er-form-column { width: 200px !important; margin: 0; padding: 0; }
#rightCol { width: 200px !important; margin: 0; padding: 0; }
#mainWrap { width: 1020px !important; }
.moduletable_flagship { bottom: 180px; }